RubyGems Navigation menu

sqlite3 0.0.8

SQLite3 FFI bindings for Ruby 1.9

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - April 20, 2024 (3.14 MB)
  2. 2.0.1 - April 20, 2024 x86_64-linux-musl (2.74 MB)
  3. 2.0.1 - April 20, 2024 x86_64-linux-gnu (2.99 MB)
  4. 2.0.1 - April 20, 2024 x86_64-darwin (3.63 MB)
  5. 2.0.1 - April 20, 2024 x86-linux-musl (2.91 MB)
  6. 0.0.8 - February 09, 2010 (22 KB)
Show all versions (298 total)

Runtime Dependencies (1):

ffi >= 0.6.0

Development Dependencies (2):

activerecord >= 2.3.5
test-unit >= 2.0

Owners:

Authors:

  • Jakub Kuźma

SHA 256 checksum:

a96b89d1e239c0acca5a290e5fa84f8fa1e04fae8b07ab6b89715c96784b63e1

Total downloads 132,155,326

For this version 18,948

Licenses:

N/A

Required Ruby Version: None

New versions require MFA: true

Links: